#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-5H4CaN1OI9GKRO8RTjNkai
key:                  hls-fourmolu-plugin-1.1.1.0-5H4CaN1OI9GKRO8RTjNkai
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  67386b0f2671b69755e241f02f626dd3
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-5H4CaN1OI9GKRO8RTjNkai
depends:
    base-4.16.4.0 filepath-1.4.2.2
    fourmolu-0.9.0.0-FDcrnqEnV05DiY8KcuRcGX ghc-9.2.8 ghc-boot-th-9.2.8
    ghcide-1.10.0.0-9b5uoYhHFSz3XRArHf5tgp
    hls-plugin-api-1.6.0.0-1R0dXSBU3kB6HlLBoG0nJK
    lens-5.2.3-HSZB5kpZAt0LoMCL0cbf2Z
    lsp-1.6.0.0-AIqSqbIniDC70qkr7eb7mA
    process-extras-0.7.4-AFHnorcPcpn7M065NdFypC text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

